

/* effects */
.effectBlockDiv:hover {
    transform: translateY(1em) rotateZ(5deg);
    transition: transform 4s .15s cubic-bezier(0, 1, .1, 1),
        opacity .3s .25s ease-out;
}


/* colors */
.div-grey {
    background-color:  	#f6f4e8;
    border-radius: 5px;
}

.bgOrange {
    background-color: #FFA900;
    color: #000;
}

.line {
    fill: none;
    stroke: #FFA900;
    stroke-width: 4px;
}

.bgBlack {
    background-color: #dcd9d8;
    color: #000;
}

.buttonOrange {
    color: #fff;
    background-color: #FFA900;
    border-radius: 5px;
    padding-top: 2px;
    padding-bottom: 3px;
}

.orangeColor {
    color: #FFA900;
    text-decoration: none;
}

.orangeColor:hover {
    color: #6c757d !important;
}

/* links */
a:hover, a:active {
    text-decoration: none;
}

.hoveLinkNo a:hover {
    text-decoration: none !important;
}

.withEffet:hover {
    transform: translateY(-20px);
}

.dropdown-item :hover {
    background-color: white;
}

/* size */
.trainRegister {
    width: 100px;
}

.widthButton {
    width: 150px;
}

.plusButton {
    width: 100px;
    height: 100px;
}

.borderSize {
    border-style: solid;
    border-width: 5px !important;
}

/* images  */
.iconPlus {
    width: 30px !important;
    height: 30px !important;
}

.iconOrangePlus {
    width: 30px !important;
    height: 30px !important;
}

a:hover img:iconPlus {
    display: none;
}

a:hover .iconOrangePlus {
    display: none;
}

/* image activity */
.imageSize {
    object-fit: cover;
    width: 80%;
    height: auto;

}

/* navbar main, */


.navbar-dark .navbar-nav .nav-link {
    color: white;
 }

 .navbar-nav .active {

    color: #000 !important;
  
  }